#Tue Jul 15 13:46:28 CEST 2025
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
world.respect.app.respect-app-compose-androidMain-68\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/drawable-v24_ic_launcher_foreground.xml.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
world.respect.app.respect-app-compose-androidMain-68\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/RESPECT-dev-reports-screen/respect-app-compose/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
